Subject: Fwd: Abandon and Missed Call report - Jan 2022
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 25 Jan 2022 05:12:17 -0700 (MST)

FYI 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, January 14, 2022 5:08:52 PM 
Subject: Abandon and Missed Call report - Jan 2022 

Hi Heta, 

I have done the analysis for Abandoned calls and Missed for Jan 2022, till 13/01/2022 5.30 AM. PFB the analysis. 

	APAC 	EMEA 	US 
Total Calls 	177 	287 	155 
Answered Calls 	126 	253 	131 
Missed Calls 	8 	18 	6 
Abandoned Calls 	26 	11 	9 
Short Abandoned Calls 	0 	0 	0 
Voicemails 	17 	5 	9 
Abn Call % 	14.69% 	3.83% 	5.81% 

Reasons 	Abn in IVR 	Agent not available (Agent Error) 	Agent on Another call 
APAC 	12 Calls 	For 4 Calls Josie was not available for Chinese calls and for 8 calls Daisuke was not available for JP calls 	4 calls 
EMEA 	2 Calls 	For 2 calls where Ismael or Grace was not available for call 	4 Calls 
US 	4 Calls 	For 3 calls either AJ or Taha was not available for calls 	3 Calls 

Missed Calls: 

Reason 	Total 	Agent 
Canceled by customer 	9 	
Device Unavailable 	1 	Shivangi 
Ignored 	2 	Daisuke 
Rejected 	1 	Daisuke 
Test Call 	19 	
Grand Total 	32 	

I have already spoken to Josie to be available on calls all the time apart from breaks. However, as per her, she went to short breaks when this happened. Rest I will speak to the defaulters and share the feedback. 

Note: I have checked each instance and matched it with their Status report and breaks which they log in within Teams. Also, I have considered any emails sent for any talk desk issues for those dates as an exception. 

Regards, 
Pritish Nandi